@charset "UTF-8";
/********************************************************* common*/
.topicPath {
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.topicPath li {
	display: inline;
	padding-right: 3px;
}
.topicPath li:after {
	content: '>';
	padding-left: 5px;
}
.topicPath li:last-child:after {
	content: '';
	padding-left: 0;
}
.contents p {
	margin-bottom: 12px;
}
.sectBase {
	margin-bottom: 40px;
}
.ttlPage {
	margin-bottom: 20px;
	display: table;
	width: 100%;
}
.ttlPage h1, .ttlPage div {
	display: table-cell;
}
.ttlPage h1 {
	background: url(/n_common/images/bg_title03.png) no-repeat;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 32px;
	width: 300px;
	line-height: 1;
	letter-spacing: 1px;
}
.ttlPage h1.bgType1 {
	background: url(/n_common/images/bg_title03_01.png) no-repeat;
}
.ttlPage h1.bgType2 {
	background: url(/n_common/images/bg_title03_02.png) no-repeat;
}
#restaurant .ttlPage h1 {
	letter-spacing: 0;
}
.pageHead {
	position: relative;
}
.pageHead .lead {
	width: 690px;
	text-align: right;
	padding: 15px;
	position: absolute;
	right: 0;
	font-weight: bold;
	bottom: 0;
	font-size: 17px;
	text-shadow: 0 0 5px rgba(0,0,0,.6),0 0 5px rgba(0,0,0,.6),0 0 5px rgba(0,0,0,.6),0 0 5px rgba(0,0,0,.6);
	-ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(color=#333333,offx=1,offy=1)";
	color: #fff;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#rooms #nav01 a,
#restaurant #nav02 a,
#banquet #nav04 a,
#spa #nav05 a,
#facilities #nav06 a,
#sightseeing #nav07 a,
#access #nav08 a,
#rooms #fnav01 a,
#restaurants #fnav02 a,
#sightseeing #fnav06 a,
#access #fnav07 a {
	background-position: 0 -50px !important;
}
.sideNav ~ .con_search {
	margin-top: 20px;
}
.sideNavWrap {
	padding-bottom: 20px;
}
.sideNavWrap.follow {
	position: fixed;
	top: 0;
	width: 230px;
}
.sideNav {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	letter-spacing: -1px;
	margin-bottom: 20px;
}
.sideNav > li {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.sideNav > li > a {
	display: block;
	padding: 12px 0 12px 24px;
	color: #333;
	text-decoration: none;
	background-color: #eee;
	background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
	border: 1px solid #fff;
	position: relative;
}
.sideNav li > a:before {
	content: '»';
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
}
.sideNav > li > a:hover {
	background: #e6dab1; /* Old browsers */
	background: -moz-linear-gradient(top, #9ed0ff 0%, #daedff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9ed0ff), color-stop(100%, #daedff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9ed0ff 0%, #daedff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9ed0ff 0%, #daedff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9ed0ff 0%, #daedff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9ed0ff 0%, #daedff 100%); /* W3C */
}
.sideSubNav {
	border-top: 1px solid #ccc;
}
.sideSubNav li {
}
.sideSubNav a {
	position: relative;
	padding: 4px 0 4px 40px;
	text-decoration: none;
	font-size: 15px;
	display: block;
}
.sideSubNav a:hover {
	text-decoration: underline;
}
.sideSubNav li > a:before {
	content: '»';
	display: block;
	position: absolute;
	top: 4px;
	left: 25px;
}
.standard .sideNav #side02 a,
.superior .sideNav #side03 a,
.premium .sideNav #side04 a,
.amenities .sideNav #side05 a,
.wifi .sideNav #side06 a,
.sunset .sideNav #side01 a,
.seaside .sideNav #side02 a,
.breeze .sideNav #side03 a,
.adria .sideNav #side04 a,
.hall01 #side01 > a,
.kaigi #side03 > a {
	background: #2971b5; /* Old browsers */
	background: -moz-linear-gradient(top, #9ed0ff 0%, #daedff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9ed0ff), color-stop(100%, #daedff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9ed0ff 0%, #daedff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9ed0ff 0%, #daedff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9ed0ff 0%, #daedff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9ed0ff 0%, #daedff 100%); /* W3C */
}
.kaigi #side03 .sub04 a {
	color: #333;
	background-color: #eee;
}
.sideBookBtn {
	margin-top: 10px;
	text-align: center;
}
.boxPagebottom {
	text-align: center;
	background-color: #ebebeb;
	border: 1px solid #ddd;
	padding: 15px 0;
	margin-top: 30px;
}
.boxPagebottom .txt {
	margin-top: 5px;
}
.boxPagebottom a.btnStyle01 {
	margin-top: 0;
	min-width: 440px;
}
.boxPagebottom.col2 {
	display: block;
}
.boxPagebottom.col2 a.btnStyle01 {
	width: 48%;
	min-width: 1%;
	margin: 0 1px;
}
.boxPagebottom .separate {
	border-bottom: 1px solid #ccc;
	margin: 0 14px 5px 14px;
	padding-bottom: 5px;
}
.boxPagebottom .separate a.btnStyle01 {
	min-width: 49.7%;
	margin: 0 1px;
}
.boxPagebottom .separate:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.hotelArea {
	margin: 20px 0;
}
.hotelMap2nd {
	float: right;
}
.hotelList2nd {
	float: left;
	width: 650px;
}
.hotelList2nd li {
	float: left;
	width: 50%;
	margin-bottom: 10px;
	padding-right: 20px;
}
.hotelList1nd {
	float: left;
	width: 990px;
}
.hotelList1nd li {
	float: left;
	width: 33%;
	margin-bottom: 10px;
	padding-right: 20px;
}

/********************************************************* cols*/
p + div.col2 {
	margin-top: 20px;
}
div.col2 {
	display: table;
	width: 100%;
}
div.col2 > div {
	display: table-cell;
	vertical-align: top;
}
div.col2 > div + div {
	padding-left: 20px;
}
div.col2 .imgs img ~ img {
	margin-top: 15px;
}
/********************************************************* Rooms*/
.roomsWrap {
	/* margin-top: 20px; */
}
.madoriImg {
	text-align: center;
}
.listRoomGuide {
	margin: 0 -10px;
}
.listRoomGuide li {
	float: left;
	width: 50%;
	padding: 0 10px 15px 10px;
}
.listRoomGuide img {
	max-width: 100%;
	height: auto;
	margin-bottom: 5px;
}
.boxLimited {
	margin-top: 30px;
	border: 1px solid #ccc;
	padding: 15px;
	background: rgb(235,235,235);
	background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(235,235,235,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
	box-shadow: inset 1px 1px 0 1px #fff, inset -1px 1px 0 1px #fff;
	display: table;
	width: 100%;
}
.boxLimited > div {
	display: table-cell;
	vertical-align: top;
}
.boxLimited .imgs {
	padding-right: 20px;
	width: 300px;
}
.boxLimited .imgs img {
	width: 100%;
	height: auto;
}
.boxLimited a.btnStyle02 {
	display: inline-block;
}
.tabRooms {
	clear: both;
}
.tabRooms ul {
	margin: 40px 0 20px 0;
	/*font-family: "Times New Roman", Times, serif;*/
	font-size: 17px;
}
.tabRooms.bottom {
	margin: 0 0 40px;
}
.tabRooms.bottom li.active {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
}
.tabRooms li {
	float: left;
	display: table;
	width: 165px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}
.tabRooms li.active {
	border-bottom: none;
}
.tabRooms li.active a {
	background-color: #fff;
}
.tabRooms li:first-child {
	border-left: 1px solid #ccc;
}
.tabRooms a {
	color: #333;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	padding: 10px 0;
	border: 1px solid #fff;
	background-color: #eee;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.tabRooms a:hover {
	background-color: #fff;
}
.tabRooms.col3 li {
	width: 330px;
}
.tabRooms.col2 li {
	width: 495px;
}
.secRooms, .secRest {
	margin-bottom: 40px;
}
.secRoomsL, .secRestL {
	float: left;
	width: 350px;
}
.secRestL img, .secRoomsL img {
	max-width: 100%;
	height: auto;
}
.secRestL div ~ div,
.secRoomsL div ~ div {
	margin-top: 10px;
}
.secRoomsR, .secRestR {
	float: right;
	width: 360px;
}
.secRoomsR .tbStyle01 ~ p, .secRestR .tbStyle01 ~ p {
/*margin: 15px 0 0 0;*/
}
.hdRooms {
	position: relative;
	margin-bottom: 20px;
}
.hdRooms h1 {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	position: absolute;
	top: 15px;
	left: 15px;
	color: #fff;
	font-size: 32px;
	text-shadow: 0 0 10px #000;
}
.hdRoomsImg {
	
}
.hdRoomsImg .cap {
	left: 0;
	bottom: 0;
	font-size: 15px;
	position: absolute;
	width: 100%;
	padding: 15px;
	color: #fff;
	background-color: rgba(0,0,0,.5);
}
.hdRoomsImg .cap p:last-child {
	margin-bottom: 0;
}
.secView figure {
	margin-bottom: 20px;
}
.secView figure img {
	width: 358px;
	height: auto;
}
.secView .first {
	margin-right: 14px;
}

.viewBox {
  border: 1px solid #ccc;
  padding: 40px 0 30px;
  letter-spacing: -1em;
  text-align: center;
  background: url(../images/bg_gradation.gif) repeat-x;
  position: relative;
}
.viewBox:after {
  box-sizing: border-box;
  border: 1px solid #fff;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.viewBox > div {
  display: inline-block;
  margin: 0 10px;
  letter-spacing: normal;
  margin-bottom: 10px;
}
.viewBox > div img {
  margin-bottom: 2px;
}
.viewBox p {
  letter-spacing: normal;
  margin-bottom: 0;
}

.bfBox {
  background: url(../../rooms/images/img_bf01.jpg) no-repeat;
  height: 199px;
}
.bfBox > div {
  padding: 15px 20px 0 0;
  margin-left: 510px;
  line-height: 1.4;
}
.bfBox p {
  margin-bottom: 10px;
}
.bfPhotos {
  margin-left: -14px;
}
.bfPhotos li {
  float: left;
  width: 234px;
  margin: 0 0 14px 14px;
}
.bfPhotos li img {
  width: 100%;
  height: auto;
}

#bf, #view {
  margin-top: 40px;
}
/********************************************************* banquet*/
.list3type {
	margin-bottom: 20px;
}
.list3type ul {
	margin: 0 -5px;
}
.list3type li {
	float: left;
	padding: 0 5px;
	width: 33.3%;
	margin-bottom: 10px;
}
.list3type.col4 li {
	width: 25%;
}
.list3type a {
	display: block;
	text-decoration: none;
	border: 1px solid #ccc;
	padding: 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list3type a:hover {
	opacity: .7;
}
.list3type .img {
	margin-bottom: 5px;
}
.list3type img {
	max-width: 100%;
	height: auto;
}
.listBanqPhs {
	margin: 0 -5px 30px -5px;
}
.listBanqPhs.col1 li {
	float: none;
	width: auto;
}
.listBanqPhs li {
	float: left;
	width: 50%;
	padding: 5px;
}
.listBanqPhs img {
	max-width: 100%;
	height: auto;
}
.micePoint {
	margin: 0 -10px;
}
.micePoint > div {
	float: left;
	padding: 0 10px;
	width: 250px;
}
.micePoint h2 {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom: 10px;
	font-size: 17px;
}
.micePoint img {
	max-width: 100%;
	height: auto;
}
.listCourse {
	margin-bottom: 20px;
	margin-right: -24px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}
.listCourse li {
	text-align: center;
	float: left;
	width: 188px;
	position: relative;
	padding-right: 24px;
}
.listCourse li:not(:last-child):after {
	position: absolute;
	right: 6px;
	top: 50%;
	margin-top: -1.5em;
	content: '▶';
	color: #AF8E0B;
}
.listCourse img {
	max-width: 100%;
	height: auto;
}
.listCourse .bass {
	position: absolute;
	background-color: #AF8E0B;
	text-align: center;
	font-size: 12px;
	color: #fff;
	bottom: -5px;
	right: -25px;
	padding: 3px;
}
.listCourse .bass:after {
	content: '▲';
	position: absolute;
	left: 45%;
	top: -10px;
	color: #AF8E0B;
}
.bnsPlan li {
	float: left;
}
.bnsPlan li:not(:last-child) {
	margin-right: 10px;
}
.bnsPlan img {
	max-width: 100%;
	height: auto;
}
/********************************************************* sightseeing*/
.listSight {
	margin: 20px 0 0 -10px;
}
.listSight > li > a {
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #333;
}
.listSight > li > a:hover {
	opacity: .7;
}
.listSight > li {
	float: left;
	width: 323px;
	margin: 10px 0 0 10px;
	padding: 14px;
	border: 1px solid #ccc;
	background: url(/n_common/images/bg_gradation02.gif) repeat-x;
	position: relative;
	box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
}
.listSight.col2 > li {
	width: 490px;
}
.listSight > li .imgSight {
	margin-bottom: 5px;
}
.chokuei,
.yuenchi,
.teikei {
	position: relative;
}
.chokuei:before,
.yuenchi:before,
.teikei:before {
	position: absolute;
	top: 10px;
	left: 10px;
	text-align: center;
	padding: 5px 8px;
	color: #fff;
}
.chokuei:before {
	content: '直営';
	background-color: #85070a;
}
.teikei:before {
	content: '提携';
	background-color: #9D9160;
}
.yuenchi:before {
	content: '遊園地事業';
	background-color: #0e91c0;
}
.listSight > li .imgSight img {
	max-width: 100%;
	height: auto;
}
.listSight li h3 {
	font-size: 17px;
	line-height: 1.4;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.listSight li h3 + h4,
.listSight li p + h4 {
	margin-top: 15px;
}
.listSight li a + p,
.listSight li h3 + p {
	margin-top: 5px;
}
.listSight li ul + h4 {
	margin-top: 20px;
}
.listSight li h4 {
	font-size: 15px;
	color: #9D9160;
}
.listSight li p:last-of-type {
	margin-bottom: 0 !important;
}
.listSight li .cap {
	font-size: 11px;
	text-align: right;
	margin-bottom: 5px;
}
.listSight li.ex {
	border: none;
	background: none;
}
.listSight li .btnStyle01 {
	margin-top: 0;
	display: block;
}
.listLinks {
	margin-bottom: 10px;
}
.listLinks a {
}
.listLinks a:hover {
	color: #797047;
}
.listLinks li {
	position: relative;
	padding-left: 15px;
	margin-bottom: 5px;
}
.listLinks li:before {
	content: '»';
	position: absolute;
	top: 0;
	left: 0;
}
.restaurantBtns {
	margin: 0 -5px 10px -5px;
}
.restaurantBtns li {
	float: left;
	width: 50%;
	font-size: 12px;
	padding: 0 5px;
}
.restaurantBtns a.btnStyle02 {
	margin-top: 5px;
}
#spot, #event {
	margin-top: 40px;
}
.eventArea {
	margin-bottom: 40px;
	position: relative;
}
.eventL {
	width: 510px;
	float: left;
}
.eventR {
	width: 450px;
	float: right;
	text-align: center;
}
.eventTb {
	width: 100%;
}
.eventTb th {
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	text-align: center;
	background-color: #5f337c;
}
.eventTb td {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	background-color: #eae8d5;
	text-align: center;
	vertical-align: top;
}
.eventTb th a {
	display: block;
	padding: 7px;
	color: #fff;
	font-family: "Times New Roman", Times, serif;
}
.eventTb td a {
	display: block;
	padding: 7px;
}
.eventTb a .eventThumb {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
}
.eventTb a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
}
.eventTb a:hover img.eventThumb {
	display: block;
}
.mapArea {
	margin-bottom: 40px;
}
.eventTb a.line2 {
	height: 40px;
}
.sightImg, .nbImg {
	margin-bottom: 20px;
	position: relative;
}
.nbImg {
	text-align: center;
	border: 1px solid #b6a872;
	padding: 8px 0;
}
a.detailArea {
	position: absolute;
	display: block;
	width: 640px;
	height: 255px;
	top: 15px;
	right: 15px;
	border: 1px dashed #760926;
}
a.detailArea span {
	display: none;
}
a.detailArea:after {
	content: '';
	background: url(/irako/sightseeing/images/icon_detail.png) no-repeat;
	width: 112px;
	height: 46px;
	bottom: -10px;
	right: -10px;
	position: absolute;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
:root a.detailArea {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
:root a.detailArea:hover {
	background-color: rgba(119, 9, 38, 0.1);
}
:root a.detailArea:hover:after {
	-moz-transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	-o-transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
	transform: scale(1.05, 1.05);
}
.largeSize {
	display: none;
	position: absolute;
	bottom: 10px;
	right: 10px;
	padding: 5px;
	background: url(/n_common/images/icon_lens.png) no-repeat center center white;
	-moz-background-size: 20px auto;
	-o-background-size: 20px auto;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
	width: 30px;
	height: 30px;
	border-radius: 30px;
}
.largeSize span {
	display: none;
}
/********************************************************* agreement*/
#condition {
	margin-top: 40px;
}
/********************************************************* access*/
.accessImg {
	text-align: center;
	margin-top: 30px;
}
.accessImg + .col2 {
	margin-top: 30px;
}
.rootIcons {
	margin-bottom: 10px;
}
.rootIcons li > div {
	display: inline-block;
	width: 50px;
	height: 10px;
	vertical-align: middle;
	margin-right: 5px;
}
.iconCar {
	background-color: #fc7736;
}
.iconTrain {
	background-color: #00ff30;
}
.iconFerry {
	background-color: #1267FF;
}
.listRootNavi {
	text-align: center;
	letter-spacing: -1em;
}
.listRootNavi li {
	display: inline-block;
	width: 48%;
	letter-spacing: normal;
	margin: 0 5px;
}
.listRootNavi a {
	display: block;
}

/********************************************************* restaurants*/
.restaurantsWrap {
	margin-top: 20px;
}
.hdRest {
	margin-bottom: 20px;
	position: relative;
}
.hdRest .cap {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
	text-shadow: 0 0 10px #000;
	background-color: rgba(0, 0, 0, 0.4);
	width: 100%;
	text-align: right;
	padding: 10px;
}
.hdRest p {
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 0;
}
.hdRest h1 {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 28px;
	line-height: 1;
}
.listRestThumb {
	margin-left: -10px;
}
.listRestThumb li {
	float: left;
	border: 1px solid #ccc;
	width: 175px;
	margin: 0 0 10px 10px;
	padding: 2px;
}
.listRestThumb p {
	/*font-family: "Times New Roman", Times, serif;*/
	padding: 5px;
	font-size: 13px;
	margin-bottom: 0;
	font-weight: bold;
}
.listRestThumb  li a {
	display: block;
	color: #333;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background: url(/n_common/images/bg_gradation02.gif) repeat-x left 100px;
}
.listRestThumb a:hover {
	opacity: .7;
}
.listRestThumb img {
	width: 100%;
	height: auto;
	border-bottom: 2px solid #fff;
}
.listRestThumb + * {
	margin-top: 20px;
}
.menuL {
	float: left;
}
.menuL li {
	margin-bottom: 2px;
}
.menuR {
	float: right;
	width: 460px;
}
.boxBorder {
	border: 1px solid #ccc;
	padding: 10px;
}
.boxBorder p:last-child {
	margin-bottom: 0;
}
.tbMenu {
	width: 100%;
	font-size: 13px;
	margin-bottom: 30px;
}
.tbMenu td, .tbMenu th {
	border-bottom: 1px dotted #ccc;
	padding: 10px 0;
}
.tbMenu th.head {
	color: #af8e0b;
	font-weight: bold;
}
.tbMenu tr:not(:first-child) th.head {
	padding-top: 25px;
}
.txtGray {
	color: #999;
}
/********************************************************* facilities*/
.facilitieInfo {
	font-size: 12px;
	margin-top: 10px;
}
.facilitieInfo dt {
	float: left;
	clear: left;
	width: 38%;
	margin-bottom: 5px;
	padding-right: 5px;
}
.facilitieInfo dd {
	float: left;
	width: 62%;
}
.facilitieInfo dd:not(:first-child) {
	margin-bottom: 5px;
}
.pethouse .facilitieInfo dt,
.pethouse .facilitieInfo dd {
	width: 50%;
}

/********************************************************* FAQ*/
.faqList {
}
.faqList .question {
	font-weight: bold;
	/* background-color: #FCF0EB; */
	background-color: #F4F3FF;
}
.faqList .question label {
	display: block;
	padding: 10px;
}
.faqList .question span {
	/* background-color: #561513; */
	background-color: #090538;
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	border-radius: 3px;
	width: 40px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	display: inline-block;
	margin-right: 10px;
}
.faqList input {
	display: none;
}
.faqList .answer {
	margin-bottom: 10px;
	padding: 10px 10px 10px 60px;
	position: relative;
}
.faqList .answer:before {
	content: 'A';
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	font-weight: bold;
	color: #fff;
	background-color: #9D9160;
	font-family: "Times New Roman", Times, serif;
	border-radius: 3px;
	width: 40px;
	text-align: center;
	font-size: 15px;
}
.faqList .answer.a01:before {
	content: 'A1';
}
.faqList .answer.a02:before {
	content: 'A2';
}
.faqList .answer.a03:before {
	content: 'A3';
}
.faqList .answer.a04:before {
	content: 'A4';
}
.faqList .answer.a05:before {
	content: 'A5';
}
.faqList .answer.a06:before {
	content: 'A6';
}
.faqList .answer.a07:before {
	content: 'A7';
}
.faqList .answer.a08:before {
	content: 'A8';
}
.faqList .answer.a09:before {
	content: 'A9';
}
.faqList .answer.a10:before {
	content: 'A10';
}
.faqList .answer.a11:before {
	content: 'A11';
}
.faqList .answer.a12:before {
	content: 'A12';
}
.faqList .answer ul {
	margin-bottom: 0;
}
/********************************************************* regulation*/
#regulation h4 {
	margin: 20px 0 5px 0;
}
/********************************************************* news*/
#news .ttlPage {
	margin: 0;
}
#news .ttlPage h1 {
	letter-spacing: -2px;
}
/********************************************************* sightseeing*/
th.monthCell {
	color: #fff;
	background-color: #521618;
}
.eventCol .fltL {
	width: 720px;
}
.eventCol tr:nth-child(even) {
	background-color: #f5f5f5;
}
.eventCol .fltR {
	width: 230px;
}
.eventCol .fltR dt {
	margin-bottom: 5px;
}
.eventCol .fltR dd {
	margin-bottom: 10px;
}
.eventCol .fltR img {
	max-width: 100%;
	height: auto;
}
.eventNav {
	padding: 15px;
	background-color: #f5f5f5;
	margin-bottom: 30px;
}
.eventNav li {
	float: left;
	width: 25%;
	margin-bottom: 1px;
	border-left: 1px solid #fff;
}
.eventNav.col3 li {
	width: 33.3%;
}
.eventNav li:last-child {
	border-right: 1px solid #fff;
}
.eventNav li a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ns-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	padding: 10px;
	display: block;
	color: #fff;
	text-decoration: none;
	background: rgb(175,142,11);
	background: -moz-linear-gradient(top, rgba(175,142,11,1) 0%, rgba(127,102,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(175,142,11,1)), color-stop(100%, rgba(127,102,0,1)));
	background: -webkit-linear-gradient(top, rgba(175,142,11,1) 0%, rgba(127,102,0,1) 100%);
	background: -o-linear-gradient(top, rgba(175,142,11,1) 0%, rgba(127,102,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(175,142,11,1) 0%, rgba(127,102,0,1) 100%);
	background: linear-gradient(to bottom, rgba(175,142,11,1) 0%, rgba(127,102,0,1) 100%);
}
.eventNav a:hover {
	opacity: .7;
}

/********************************************************* fromview*/
p.lead {
	margin-bottom: 30px;
}
.fvWrap section {
	width: 49%;

}
.fvBackNum li {
	overflow: hidden;
	margin-bottom: 15px;
}
.fvBackNum div {
	float: left;
	padding-top: 10px;
}
.fvBackNum a {
	float: right;
	margin-top: 0;
}
.fvNew {
	display: table;
}
.fvNew > div {
	display: table-cell;
	vertical-align: top;
}
.fvNew .img {
	width: 115px;
}

/********************************************************* recruit*/
.recSchedule dt {
	float: left;
	clear: left;
	width: 150px;
	text-align: center;
	padding: 10px;
	background-color: #24245b;
	color: #fff;
	margin-bottom: 20px;
}
.recSchedule dd {
	margin: 0 0 20px 160px;
	padding: 10px 0;
	min-height: 60px;
}

/********************************************************* sitemap*/
.sitemap2Cols {
	margin: 0 0 40px 0;
}
.sitemap2Cols > div {
	float: left;
	width: 48%;
}
.sitemap2Cols > div + div {
	float: right;
}
.sitemapCol {
	margin: 0 0 40px -30px;
}
.sitemapCol > div {
	float: left;
	padding-left: 30px;
}